INSERT INTO PUBLIC.SCHOOLS (NAME) VALUES ('kdg');
INSERT INTO PUBLIC.SCHOOLS (NAME) VALUES ('sintjanbergmanscollege');
INSERT INTO PUBLIC.SCHOOLS (NAME) VALUES ('sintlievenscollege');

INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Jan', 1.89, '1987-04-25',1);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Jef', 1.81, '1977-04-25',2);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Mie', 1.67, '1967-04-25',3);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Fien', 1.34, '1937-04-25',1);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Erica', 1.56, '1987-05-25',2);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Bart', 2, '1987-04-26',3);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Josefien', 1.89, '1983-04-25',3);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Elke', 1.8, '1981-04-15',2);
INSERT INTO STUDENTS (NAME, LENGTH, BIRTHDAY, SCHOOL_ID) VALUES ('Erna', 1.99, '1982-01-25',1);

INSERT INTO PUBLIC.ADDRESS (STREET, POSTAL_CODE, CITY, STUDENT_ID) VALUES ('coquilhatstraat 4', 2000, 'Antwerp', 1);
INSERT INTO PUBLIC.ADDRESS (STREET, POSTAL_CODE, CITY, STUDENT_ID) VALUES ('pacificatiestraat 3', 2000, 'Antwerp', 2);
INSERT INTO PUBLIC.ADDRESS (STREET, POSTAL_CODE, CITY, STUDENT_ID) VALUES ('wijngaardstraat 13', 2390, 'Malle', 5);

INSERT INTO PUBLIC.COURSES (NAME, ACADEMIC_YEAR) VALUES ('Programming 3', 2023);
INSERT INTO PUBLIC.COURSES (NAME, ACADEMIC_YEAR) VALUES ('Data and AI', 2023);
INSERT INTO PUBLIC.COURSES (NAME, ACADEMIC_YEAR) VALUES ('Programming 3', 2022);

INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (1, 1);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (2, 1);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (3, 1);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (1, 2);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (2, 3);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (3, 3);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (4, 1);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (4, 3);
INSERT INTO PUBLIC.STUDENTS_COURSES (STUDENT_ID, COURSE_ID) VALUES (1, 3);

